<?php namespace Romanah\Gokbakja\Updates;

use Schema;
use October\Rain\Database\Updates\Migration;

class BuilderTableUpdateRomanahGokbakjaEmployee extends Migration
{
    public function up()
    {
        Schema::table('romanah_gokbakja_employee', function($table)
        {
            $table->integer('job_id');
        });
    }
    
    public function down()
    {
        Schema::table('romanah_gokbakja_employee', function($table)
        {
            $table->dropColumn('job_id');
        });
    }
}
